@charset "UTF-8";
/* CSS Document */
body{
	background: #060b14;
}
ul{
	list-style: none;
}
img{
	width: 100%;
}
p{
	margin-bottom: 0 !important;
}
h1, h2, h3, h4, h5, h6{
	margin: 0;
}
a{
	transition: 1.0s;
}
a:hover{
	opacity: 0.6;
}
.box1000{
	width: 1000px;
	margin: 0 auto;
}
.box800{
	width: 800px;
	margin: 0 auto;
}
.sticky{
	position: -webkit-sticky; 
    position: sticky;
    top: 0;
	background: rgba(15,25,43,0.90);
	z-index: 100;
	height: 125px;
	/*padding: 40px 0 0 0;*/
}
.tab_wrap{background: rgba(15,25,43,0.90);}
input[type="radio"]{display:none;}
.tab_area{font-size:0; margin:0;height: 120px;/*padding: 8px 0 0 0*/;width: 800px;margin: 0 auto;}
.tab_area label{width:38%; display:inline-block;text-align:center; cursor:pointer; transition:ease 0.2s opacity;}
.tab_area .tab1_label{
	background: url("../img/tab_cp_off.png") no-repeat;
	background-size: 100%;
	height: 125px;
	margin: 0 0 52px;
	/*transition: 0.5s;*/
}
.tab_area .tab1_label:hover{
	background: url("../img/tab_cp_hover.png") no-repeat;
	background-size: 100%;
	height: 125px;
	margin: 0 0 52px;
}
.tab_area .tab2_label{
	background: url("../img/tab_how_off.png") no-repeat;
	background-size: 100%;
	height: 125px;
	margin: 0 0 52px 0;
	/*transition: 0.5s;*/
}
.tab_area .tab2_label:hover{
	background: url("../img/tab_how_hover.png") no-repeat;
	background-size: 100%;
	height: 125px;
	margin: 0 0 52px 0;
}
.tab_area label:hover{opacity:1;}
.panel_area{background:#fff;width: 100%;position: relative;overflow: hidden;}
.tab_panel{visibility: hidden; height: 0;}
.tab_cp_border,.tab_how_border{visibility: hidden; height: 0; text-align: center;}
.tab_panel p{font-size:0; letter-spacing:1px; text-align:center;}
 
.tab_line{
	width: 100%;
	height: 1vw;
}

#tab1:checked ~ .sticky .tab_area .tab1_label{background:url("../img/tab_cp_on.png") no-repeat;height: 125px;background-size: 100%;margin: 5px 0 52px;}
#tab1:checked ~ .tab_cp_border{visibility: visible; height: 100%;}
#tab1:checked ~ .panel_area #tab_cp{visibility: visible;height: 100%;}
#tab1:checked ~ .sticky .tab_line #tab_cp{visibility: visible;height: 2.2vw; background: url("../img/tab_cp_line.png") repeat-x top; background-size: cover;position: relative;}
#tab2:checked ~ .sticky .tab_area .tab2_label{background:url("../img/tab_how_on.png") no-repeat;height: 125px;margin: 5px 0 52px 0;background-size: 100%;position: relative;}
#tab2:checked ~ .panel_area #tab_how{visibility: visible;height: 100%;}
#tab2:checked ~ .sticky .tab_line #tab_how{visibility: visible;height: 2.2vw;background: url("../img/tab_how_line.png") repeat-x top; background-size: cover;position: relative;}
.pre_ank_btn{
	width: 180px;
    position: relative;
    top: -172px;
    margin: 0 0 0 auto;
}
.cp_height{
	height: 6360px;
}
.tab_cp_area{
	background: url("../img/03/back03.jpg") no-repeat top center;
	background-color: #3e116e;
}
.cp_btn a img,.cp_btn span img{
	width: 47%;
}
.cp_btn{
	text-align: center;
	padding: 20px 0 40px;
	width: 100%;
}
.tab_cp_area .cp_people .prebtn_area{
	padding: 20px 0 60px;
}
.prebtn_area{
	text-align: center;
	width: 700px;
	margin: 0 auto;
	padding: 20px 0 60px;
}
.prebtn_area li{
	display: inline-block;
	width: 48%;
	margin: 0 2px;
}
.calendar{
	background: url("../img/03/bg02.png") repeat-x top center;
	
}
.schedule{
	padding: 60px 0 0 0;;
}
.sche_txt{
	padding: 24px 0 0;
}
.cp_people h3{
	margin: 0 0 0 auto;
}

.sa {
  opacity: 0;
  transition: all .5s ease;
	overflow: hidden;
}
.sa.show {
  opacity: 1;
  transform: none;
	display: block;
}
.sa_l {  -webkit-transform: translate(0,50px);
}
.sa_r {  -webkit-transform: translate(0,50px);
	overflow-x: hidden !important;
}
.tab_how_area{
	background: url("../img/04/back.jpg") no-repeat top center;
	background-color: #191940;
}
.tab_how_area div h3{
	padding-bottom: 30px;
}
.how_bottom{
	background: url("../img/04/back_bottom_repeat2.jpg") repeat-x bottom center;
	height: 1280px;
}
div.how_bottom div.box1000{
	background: url("../img/04/back_bottom2.jpg") no-repeat bottom center;
	height: 1280px;
}
.how_battle h3{
	margin: 0 0 0 auto;
}
.how_pv{
	text-align: center;
}
.how_pv a img{
	width: 85%;
}
.slide_cap{
	padding: 20px 0 60px;
}
.tab_how_area h2{
	padding: 20px 0 0 0;
}
.sp-image-container{
}
.sp-image-container img{
	}
/*.sp-selected{
	width: 100% !important;
}*/
#slider .sp-slide.sp-selected,#simple2 .sp-slide.sp-selected{opacity:1;transform:scale(1)}
#slider .sp-slide,#simple2 .sp-slide {opacity:0.6;
transform:scale(0.88)
}
.tsum_text{
	padding: 0 0 15px;
}
.chara_1{
	background: url("../img/04/tsum_back.png") no-repeat top center;
	background-size: 100%;
	width: 400px;
	height: 795px !important;
	margin: 0 auto;
}
.chara_1 img{
	vertical-align: middle;
}
.rain1,.rain2,.rain3,.rain2_n{
	text-align: center;
}
.rain1 p{
	display: inline-block;
	width: 30%;
	padding: 40px 10px 0;
}
.rain2 p{
	display: inline-block;
	width: 30%;
	padding: 20px 10px 0;
}
.rain3 p{
	display: inline-block;
	width: 30%;
	padding: 20px 10px 30px;
}
.rain2_n{
	padding: 50px 40px 40px;
}
.skil1_n p{
	padding: 34px 38px 0;
}
.skil2_n p{
	padding: 10px 38px 0;
}
.skil1 p{
	padding: 34px 40px 0;
}
.skil2 p{
	padding: 10px 40px 0;
}
.skil3 p{
	padding: 20px 40px 0;
}
.rain2_d{
	text-align: center;
	padding: 60px 38px;
}
.rain3_d{
	text-align: center;
	padding: 50px 38px;
}
/*スライダー用.tsum_new{
	position: absolute;
	width: 33%;
	padding: 0 9vw 0 5vw;
}*/
/*.rain2{
	padding: 40px 40px 50px;
}.rain3{
	padding: 32px 50px;
}*/

.sns_area{
	background-color: #3b266f;
}
.news_h2{
	padding: 40px 0 20px;
}
.tsum_info{
	padding: 40px 0 0;
}
.tweet{
	text-align: center;
}
.tweet iframe{
	border-radius: 20px;
}
.snsshare_area{
	text-align: center;
	background: url("../img/he_fo/back_share.png") no-repeat top center;
	background-size: 100%;
	margin: 40px 0 0;
}
.snsshare_area li{
	display: inline-block;
	width: 30%;
	padding: 100px 0 60px;
}
.pre_area{
	background:#0f172a url("../img/he_fo/back_pre2.jpg") no-repeat top center;
	background-color: #191940;
}

.pre_copy,.os_copy{
	padding: 20px 0 40px;
}
.foot_pre_btn{
	padding: 40px 30px 0;
}
.spec_area{
	background: url("../img/he_fo/back_spec.jpg") repeat-x top center;
	height: 650px;
	margin: -55px 0 10px 0;
	position: relative;
}
.spec_area .box1000{
	padding: 40px 0 0 0;
}

.btn_area_foot{
	background: #06193e;
	margin: -10px 0 -50px;
}
.app_back{
	background: url("../img/he_fo/app_back_repeat_foot.png") repeat-x top center;
	text-align: center;
	background-size:contain;
	position: relative;
	z-index: 0;
	height: 172px;
}
.app_bottom{
	background:url("../img/he_fo/app_back_foot.png") no-repeat top center;
	width: 1000px;
	padding: 32px 0 ;
}
.ios{
	width: 293px;
	margin: 0 10px 0 0;
}
.aos{
	width: 362px;
	margin: 0 0 0 4px;
}
.app_back div,.app_top div{
	display: inline-block;
}
#modal_text,#modal_group,#news_movie,#tsum_pv,#qr_app,#qr_goo,#tsum_movie,#tsum_rapunzel,#tsum_bell,#tsum_moana,#tsum_donald,#tsum_pluto,#tsum_stitch,#tsum_forky,#tsum_ducky,#tsum_bunny,#tsum_miguel,#tsum_hector,#tsum_dante,#tsum_pooh,#tsum_piglet,#tsum_eeyore,#tsum_elsa,#tsum_anna,#tsum_ramirez,#tsum_jackson,#tsum_aladdin,#tsum_genie,#tsum_bellweather,#tsum_nick,#tsum_ursula,#tsum_flounder { display:none;}
    .modaal-container { background-color: transparent!important; box-shadow: none!important;}
    .modal_text_contents { background: url("../img/moda_campaign.png") no-repeat top center;background-size: 100%; height: 550px; width: 750px;margin: 0 auto;position: relative;}
    .modal_close { display: block; width: 398px; margin: 0 auto; text-align: center; cursor: pointer;    position: relative;
    top: 30px;}
.modal_text{
    overflow-y: scroll;
    width: 680px;
    padding: 30px 50px;
    top: 120px;
    position: relative;
    margin: 0 auto;
    height: 370px;
    color: #FFFFFF;
    font-size: 18px;
	text-align: left;
}
.modal_text a{
	color: #FFFFFF;
	text-decoration: underline;
}
.modal { position : static; }
.youtube,.modaal-content-container{
	text-align: center;
}
.qr_modal{
	text-align: center;
}
.qr_modal img{
	width: 668px;
}
header{
	background-color: #0f192b;
}
h3{
	position: relative;
}

.prebtn_area{
	text-align: center;
}
.prebtn_area li{
	display: inline-block;
	width: 48%;
}

.news{
	font-size:24px;
	border-top: solid 3px #2d75f3;
	border-bottom: solid 3px #2d75f3;
	padding: 28px 0 28px;
	margin: 50px 0 0;
	background: url("../img/he_fo/icon_right.png") no-repeat right 27px;
	background-size: 3%;
	position: relative;
}
.news a{
	font-weight: bold;
	color: #fff691;
	display: block;
}
.news a:link,.news a:visited,.news a:hover,.news a:active ,.newe .link{
	text-decoration: none;
	color: #fff691;
}
.news_icon{
	position: absolute;
	width: 6%;
	top: 3px;
}
/*普段は７０*/
.kv_pv a img{
	width: 67%;
    border: 2px solid #FFFFFF;
    margin: 18px 0 9px 0;
}
.kv_pv{
	text-align: center;
	margin: -15px 0 0 0;
	padding: 0 0 20px;
	position: relative;
	z-index: 0;
}
/*h1 img{
	width: 258px;
}*/
h1{
	text-align: center;
}
h1{
	max-width:1330px;
	width: 100%;
	margin:0 auto;
}
.head_visual{
	background: url("../img/he_fo/mainvisual.jpg") no-repeat top center;
	position: relative;
	z-index: 0;
}
/*.app_top{
	background: url("../img/he_fo/app_back.png") no-repeat top center;
	height: 380px;
	padding: 100px 0 0 0;
	text-align: center;
}*/
.app_top{
	background: url("../img/he_fo/app_back4.png") no-repeat top center;
	height: 295px;
	padding: 162px 0 0 0;
	text-align: center;
}
.head_app{
	background: url("../img/he_fo/app_back_repeat2.png") repeat-x top center;
	height: 295px;
}
.head_prebtn_area{
	text-align: center;
	width: 540px;
	padding: 0 77px 0 0;
	margin:-122px 0 0 auto;
}
/*.head_prebtn_area{
	text-align: center;
	width: 540px;
	margin:-130px auto 0;
}*/
.head_prebtn_area li{
	display: inline-block;
	width: 48%;
	margin: 0 -2px;
}
.copyright{
	background: #000000;
	text-align: center;
}
.copyright img{
	width: 1000px;
}
.newsbox1000{
	padding: 50px 0;
}
#is-loading {
 display: block;
 position: fixed;
 width: 100%;
 height: 100%;
 top: 0px;
 left: 0px;
 background: #000;
 z-index: 8;
}
#loading {
 display: none;
 position: fixed;
 top: 50%;
 left: 50%;
 width: 200px;
 height: 200px;
 margin-top: -100px;
 margin-left: -100px;
 text-align: center;
 color: #000;
 z-index: 9;
}
.kv_pv_back{
	text-align: center;
	position: absolute;
	top: 248px;
	left: 100px;
	right: 100px;
	z-index: -1;
}
.kv_pv_back img{
	width: 800px;
}
.cp_bingo{
	position: relative;
	top: -160px;
	z-index: 0;
	margin: 0 0 -100px;
}
.cp_group h3{
	position: relative;
	z-index: 1;
}
.btn_linef{
	position: absolute;
	top:500px;
	left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
.btn_linef a img,.btn_group a img{
	width: 427px;
}
.btn_group{
	position: absolute;
	top: 945px;
	left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
.modal_group_img { background: url("../img/modal_group.png") no-repeat top center;background-size: 100%; height: 550px; width: 750px;margin: 0 auto;position: relative;}
.cp_group{
	position: relative;
}
.newmode_banner{
	padding: 35px 0 0 0;
}
.newmode_banner a img{
	border: 1px solid;
	border-color: #FFFFFF;
}
.news_service{
	background: #FFFFFF;
	border-radius: 30px;
	padding: 0 40px 40px;
	box-shadow: 0 0 15px 5px rgb(238 80 186 / 95%);
	color: #0e182a;
}
.news_head{
	padding: 30px 80px 20px;
}
.clearfix:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}
	
.clearfix{display: inline-block;} 

/* Hides from IE Mac \*/
* html .clearfix {height: 1%;}
.clearfix{display:block;}
/* End Hack */ 
